<?php
/*
Plugin Name: WP Keep Me Logged In
Plugin URI: http://www.ruudkok.nl/wordpress/keep-me-logged-in/
Description: This plugin will increase the session time of your WordPress login cookie to 1 year. That way you won't have to login over and over again. I was inspired to write this plugin after reading <a href="http://wpengineer.com/2064/stop-wordpress-from-ever-logging-out/">Frank Bültge</a>'s blogpost.
Author: Ruud Kok
Author URI: http://www.ruudkok.nl/
Version: 1.0
*/

if (!function_exists('rk_keep_me_logged_in')) 
	{
	function rk_keep_me_logged_in($expirein)
		{
	    return 31556926; // 1 year in seconds
		}
	}
	
add_filter('auth_cookie_expiration','rk_keep_me_logged_in');
?>